function Ch_Order(value){
	if (value!='')
	{order=value;
	sc_list(page);
	}
}
function Ch_by(value){
	if (value!='')
	{by=value;
	sc_list(page);
	}
}
function Ch_skin(value){
	if (value!='')
	{skin=value;
	sc_list(page);
	}
}

function addfreind(userid){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfreind&TypeID=0&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}

function addstop(userid){
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfreind&TypeID=2&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}
function addfav(userid){
	//加为收藏，关注
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfav&TypeID=0&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}
function addgz(userid){
	//加为收藏，关注
	ajaxobj=new AJAXRequest;
	ajaxobj.method="POST"; 
	ajaxobj.url="/httpreq/user.asp?action=addfav&TypeID=1&userid="+escape(userid);
	//typeid=0关注,1为收藏
	ajaxobj.callback=function(xmlobj) {
		var response = xmlobj.responseText;
		show_info(response,'200','100');
		setTimeout("dis_play()",5000);
		}
	ajaxobj.send();
}
function sendsms(userid){
	window.location.href="/my/usersms.asp?action=new&Userid="+escape(userid);
}
function dis_play(){
	setDisplay("load_div",'1');
	}
function get_t(){
	t=parseInt(t);
	var tt=new Array ("","最新100男会员","最新100女会员","VIP男会员","VIP女会员","相册Top100男","相册Top100女","魅力男会员","魅力女会员","人气会员","日记TOP50");
	document.getElementById("title").innerHTML =tt[t];
	if (t==1){maxtop=100;order=1;word="usersex=0";}
	if (t==2){maxtop=100;order=1;word="usersex=1";}
	if (t==3){order=6;word="usersex=0";}
	if (t==4){order=6;word="usersex=1";}
	if (t==5){maxtop=100;order=7;word="usersex=0";}
	if (t==6){maxtop=100;order=7;word="usersex=1";}
	if (t==7){maxtop=50;order=8;word="usersex=0";}
	if (t==8){maxtop=50;order=8;word="usersex=1";}
	if (t==9){maxtop=100;order=9;word="";}
	if (t==10){maxtop=50;order=10;word="";}
	//这里也可以加入更多的条件word之后&分隔
}